Subject: Status of draft-ietf-dnsind-test-tlds-12.txt

From: Robert Elz <[email-masked]>
Date: Thu, 25 Feb 1999 19:29:02 +1100

It has been suggested by our ADs that this draft ought to be sent
as a BCP rather than a PS.

I don't see any particular reason why the status of this doc matters
much to anything - if it succeeds in having the IANA reserve the TLDs
it is concerned with, then its job will have been accomplished,
whatever its status.

Unless there are objections to changing this to a BCP in the next couple
of days, I will ask the ADs to continue its progress as a BCP.

The ADs have also suggested a change to the IANA requirements section.
This could be done before or after the IETF last call, it probably should
be done before publication as an RFC (the change would be to make the
section contain an instruction to the IANA, rather than noting that the
IANA has agreed to the content of the draft).

kre